// Default FEBE preferences
pref("extensions.febe.alertType", "slider");
pref("extensions.febe.backupInProgress", false);
pref("extensions.febe.backupOnShutdown", false);
pref("extensions.febe.backupOnShutdown.prompt", false);
pref("extensions.febe.backupOnStartup", false);
pref("extensions.febe.backupOnStartup.prompt", false);
pref("extensions.febe.boxnet.autoupload", false);
pref("extensions.febe.boxnet.enabled", false);
pref("extensions.febe.boxnet.protocol","https://");
pref("extensions.febe.boxnet.rootdir", "FEBE Backups");
pref("extensions.febe.boxnet.uploadwindow", true);
pref("extensions.febe.boxnet.username", "");
pref("extensions.febe.buBookmarks.html", false);
pref("extensions.febe.buBookmarks.json", false);
pref("extensions.febe.buBrowserHistory", false);
pref("extensions.febe.buCookies", false);
pref("extensions.febe.buExtensions", true);
pref("extensions.febe.buFormFillHistory", false);
pref("extensions.febe.buPermissions", false);
pref("extensions.febe.buPreferences", false);
pref("extensions.febe.buSearchPlugins", false);
pref("extensions.febe.buStartTime","");
pref("extensions.febe.buThemes", true);
pref("extensions.febe.buType", "selective");
pref("extensions.febe.buUDBu", false);
pref("extensions.febe.buUserChrome", false);
pref("extensions.febe.buUserPwd", false);
pref("extensions.febe.clearDestDir", false);
pref("extensions.febe.clearwarning", true);
pref("extensions.febe.confirm", true);
pref("extensions.febe.copyToClipboard", false);
pref("extensions.febe.curBUdir", "");
pref("extensions.febe.curProfDir", "");
pref("extensions.febe.currentbackup.type", "");
pref("extensions.febe.currentversion", "0.0");
pref("extensions.febe.daystowaitforbackupOnShutdown",0);
pref("extensions.febe.daystowaitforbackupOnStartup",0);
pref("extensions.febe.debugMode",false);
pref("extensions.febe.disableMissedScheduledBackup", false);
pref("extensions.febe.displayprogresswin", true);
pref("extensions.febe.displayresultspage", true);
pref("extensions.febe.dontaskagain", false);
pref("extensions.febe.excludeCache", false);
pref("extensions.febe.excludePhishingDB", false);
pref("extensions.febe.exportprefs.directory","");
pref("extensions.febe.exportprefs.fname","");
pref("extensions.febe.extBUdir", "");
pref("extensions.febe.FxExecutablePath", "");
pref("extensions.febe.hidehelp", false);
pref("extensions.febe.hideIcons", false);
pref("extensions.febe.ignorecache",true);
pref("extensions.febe.ignoreDisabled", false);
pref("extensions.febe.includefebe", false);
pref("extensions.febe.lastbackup", "");
pref("extensions.febe.lastbackup.folder", "");
pref("extensions.febe.lastbackup.type", "");
pref("extensions.febe.lastbackup.type.desc", "");
pref("extensions.febe.lastbackuponshutdown","");
pref("extensions.febe.lastbackuponstartup","");
pref("extensions.febe.lastbackupresultspageurl","");
pref("extensions.febe.max.chrome.script.execution.seconds",60);
pref("extensions.febe.maxBuDirs", 3);
pref("extensions.febe.orientation", "ltr");
pref("extensions.febe.playSounds", true);
pref("extensions.febe.previousversion", "");
pref("extensions.febe.reminderdays", 0);
pref("extensions.febe.restoreErrorOption", "abort");
pref("extensions.febe.restoreProfileFromBackupName", "");
pref("extensions.febe.restoreProfileFromBackupPath", "");
pref("extensions.febe.restoreToProfileName", "");
pref("extensions.febe.restoreToProfilePath", "");
pref("extensions.febe.resultsFormat", "detail");
pref("extensions.febe.runAsync", true);
pref("extensions.febe.saveresultspage", true);
pref("extensions.febe.schedule.daily.hour", 1);
pref("extensions.febe.schedule.daily.minute", 0);
pref("extensions.febe.schedule.description", "");
pref("extensions.febe.schedule.frequency", "none");
pref("extensions.febe.schedule.monthly.day", 1);
pref("extensions.febe.schedule.monthly.hour", 1);
pref("extensions.febe.schedule.monthly.minute", 0);
pref("extensions.febe.schedule.weekly.day", 0);
pref("extensions.febe.schedule.weekly.hour", 1);
pref("extensions.febe.schedule.weekly.minute", 0);
pref("extensions.febe.sounds.febeFailureSound","failure");
pref("extensions.febe.sounds.febeHelpSound","help");
pref("extensions.febe.sounds.febeMessageSound","alert");
pref("extensions.febe.sounds.febeSuccessSound","success");
pref("extensions.febe.sounds.febeWarningSound","warning");
pref("extensions.febe.sounds.useFailureSoundLocation","");
pref("extensions.febe.sounds.useFailureSoundType","default");
pref("extensions.febe.sounds.useHelpSoundLocation","");
pref("extensions.febe.sounds.useHelpSoundType","default");
pref("extensions.febe.sounds.useMessageSoundLocation","");
pref("extensions.febe.sounds.useMessageSoundType","default");
pref("extensions.febe.sounds.useSuccessSoundLocation","");
pref("extensions.febe.sounds.useSuccessSoundType","default");
pref("extensions.febe.sounds.useWarningSoundLocation","");
pref("extensions.febe.sounds.useWarningSoundType","default");
pref("extensions.febe.timestamp.format", "FEBE YYYY MM-DD hh.mm.ss");
pref("extensions.febe.useTimestampedDir", false);
pref("extensions.febe.useTimestampedDirBn", false);
pref("extensions.febe.verifyBackups", false);
pref("extensions.febe.warnpending", true);
